/*
 Theme Name:	Flex
 Description:
 Theme URI: 	http://www.ecpbuilder.com
 Author:		ECPBuilder
 Author URI:	http://www.ecpbuilder.com
 Version:		9999.0.0
 Template:		_default
*/


/*******************************************************/
/* General
/*******************************************************/

html{font-size:14px;background:#fff}
body {min-width:320px;line-height:1.5;font-family:Arial, Helvetica, sans-serif;color:#464451;margin:0;}

h1{font-size:2.25em;font-weight:400;line-height:1.1;margin:1em 0 .5em 0;}
h2{font-size:2.00em;font-weight:400;line-height:1.1;margin:1em 0 .5em 0;}
h3{font-size:1.50em;font-weight:400;line-height:1.1;margin:1em 0 .5em 0;}
h4{font-size:1.25em;font-weight:400;line-height:1.1;margin:1em 0 .5em 0;}
h5{font-size:1.00em;font-weight:400;line-height:1.1;margin:1em 0 .5em 0;}
h6{font-size:1.00em;font-weight:400;line-height:1.1;margin:1em 0 .5em 0;}

a{text-decoration:underline;color:#464451;}
a:hover{}

ul{margin:0 0 1.5em 0;padding:0;list-style:square}
ul li{margin:0 0 5px 20px;padding:0}
ul li ul{margin:5px 0 5px 0}

p{margin:0 0 1.5em 0;}
hr{clear:both;margin:20px 0}

/*******************************************************/
/* Wrapper
/*******************************************************/

.ecp-wrapper-site{position:relative;}
.ecp-content-container{margin-left:auto;margin-right:auto;min-width:320px;max-width:1100px;}

/* Boxed Layout */
body.ecp-theme-layout-boxed{}
body.ecp-theme-layout-boxed .ecp-wrapper{}

/* Full Layout */
body.ecp-theme-layout-full .ecp-contentarea-wrapper > .ecp-content-container{max-width:100%}
body.ecp-theme-layout-full.fl-builder .ecp-contentarea-wrapper > .ecp-content-container .ecp-primary{padding:0}


/*******************************************************/
/* Toolbar
/*******************************************************/

.ecp-toolbar-wrapper{position:relative;z-index:3}
.ecp-toolbar{}
.ecp-toolbar .ecp-widget{margin:0}


/*******************************************************/
/* Header
/*******************************************************/

.ecp-header-wrapper{}
html.fl-builder-edit .ecp-header-wrapper{pointer-events:none;}

.ecp-header-wrapper.ecp-header-mode-inline{}
.ecp-header-wrapper.ecp-header-mode-overlap,
.ecp-header-wrapper.ecp-header-mode-overlap-sticky{position:absolute;left:0;width:100%;z-index:2}
.ecp-header-wrapper.ecp-header-sticky-enabled{top:0;position:fixed;left:0;width:100%;z-index:2}
body.admin-bar .ecp-header-wrapper.ecp-header-sticky-enabled{top:32px;}
body.admin-bar.ecp-breakpoint-small .ecp-header-wrapper.ecp-header-mode-inline-sticky.ecp-header-sticky-enabled{top:0 !important;}

/* Disable sticky on mobile and tablet */
body.ecp-breakpoint-small .ecp-header-wrapper,
body.ecp-breakpoint-medium .ecp-header-wrapper{position:relative !important;top:auto !important;left:auto !important;}

.ecp-header-wrapper .ecp-content-container{}
.ecp-header{}
.ecp-header .ecp-widget{margin:0}

.ecp-header .ecp-menu{position:relative;z-index:100}

.ecp-sticky-placeholder{display:none;}

.ecp-header-wrapper.ecp-header-mode-inline .header-hide-when-inline{display:none}
.ecp-header-wrapper.ecp-header-mode-overlap .header-hide-when-overlap{display:none}
.ecp-header-wrapper.ecp-header-mode-sticky .header-hide-when-sticky{display:none}

.ecp-header-wrapper.ecp-header-mode-overlap-sticky.ecp-header-sticky-disabled .header-hide-when-overlap{display:none}
.ecp-header-wrapper.ecp-header-mode-overlap-sticky.ecp-header-sticky-enabled .header-hide-when-sticky{display:none}

.ecp-header-wrapper.ecp-header-mode-inline-sticky.ecp-header-sticky-disabled .header-hide-when-inline{display:none}
.ecp-header-wrapper.ecp-header-mode-inline-sticky.ecp-header-sticky-enabled .header-hide-when-sticky{display:none}


/*******************************************************/
/* Hero
/*******************************************************/

.ecp-hero-wrapper{}
.ecp-hero .ecp-widget{margin:0}


/*******************************************************/
/* Content Area
/*******************************************************/

.ecp-contentarea-wrapper{}
.ecp-contentarea-wrapper > .ecp-content-container{}
.ecp-contentarea{display:flex;}

body.ecp-theme-header-sidebar .ecp-contentarea{min-height:100vh;}


/*******************************************************/
/* Content
/*******************************************************/

.ecp-primary{width:70%;padding:30px 30px;}
body.fl-builder .ecp-primary{padding:0}

body.ecp-theme-layout-full .ecp-primary{width:100%}
body.ecp-theme-header-sidebar.ecp-theme-layout-full .ecp-primary{flex-grow:1;width:70%}
body.ecp-theme-header-sidebar.ecp-breakpoint-small .ecp-primary{width:100%}

body.ecp-sidebar-none .ecp-primary{width:100%}

.ecp-breadcrumb{}
.ecp-breadcrumb.ecp-breadcrumb-auto{margin:0 0 20px 0;}
body.ecp-theme-layout-boxed.fl-builder .ecp-breadcrumb.ecp-breadcrumb-auto{padding:0 40px;margin-top:20px}
body.fl-builder.ecp-theme-layout-full .ecp-breadcrumb.ecp-breadcrumb-auto{margin-top:20px;margin-left:auto;margin-right:auto;min-width:320px;max-width:1100px;padding-left:40px;padding-right:40px}

body.fl-builder.ecp-theme-layout-full .ecp-entry-header{margin-left:auto;margin-right:auto;min-width:320px;max-width:1100px;padding-left:40px;padding-right:40px}
body.ecp-theme-layout-boxed.fl-builder .ecp-entry-header{padding:0 40px}

body.fl-builder .ecp-childpages{padding:0 30px;}

/*******************************************************/
/* Column/Sidebar
/*******************************************************/

.ecp-secondary{position:relative;width:30%;vertical-align:top;flex-shrink:0;padding:30px 20px}
body.ecp-sidebar-left .ecp-secondary{}
body.ecp-sidebar-right .ecp-secondary{}
body.ecp-theme-layout-full .ecp-secondary{}


/* Header in sidebar */
body.ecp-theme-header-sidebar{}
body.ecp-theme-header-sidebar .ecp-secondary{max-width:300px;box-shadow:0 0 20px rgba(0,0,0,0.2);padding-left:30px;padding-right:30px}
body.ecp-theme-header-sidebar.ecp-breakpoint-small .ecp-secondary{max-width:100%}

/*******************************************************/
/* Footer
/*******************************************************/

.ecp-footer-wrapper{}
.ecp-footer a{}
.ecp-footer .ecp-widget{margin:0}

.ecp-global-footer{margin:0px 0 0 0;padding:10px 20px;background:#000;font-size:11px;color:#fff}
.ecp-global-footer a{text-decoration:none;color:#fff}


/*******************************************************/
/* Components
/*******************************************************/

.ecp-poststyle-highlight{padding:20px 20px;box-shadow:0px 0px 10px rgba(0,0,0,0.15);}

.ecp-badges{margin:0 0 1.5em 0;}

.ecp-badges.ecp-badges-orientation-vertical{}
.ecp-badges.ecp-badges-orientation-vertical .ecp-badge{display:flex;align-items:center;padding:10px 10px;margin:0 0 3px 0;}
.ecp-badges.ecp-badges-orientation-vertical .ecp-badge .ecp-badge-icon{width:3em;/*width:15% */;font-size:15px;margin:0 5px 0 0}
.ecp-badges.ecp-badges-orientation-vertical .ecp-badge .ecp-badge-icon .ecp-icon i{color:#fff;fill:#fff}
.ecp-badges.ecp-badges-orientation-vertical .ecp-badge .ecp-badge-title{line-height:1.1;font-size:1.1em}
.ecp-badges.ecp-badges-orientation-vertical .ecp-badge .ecp-badge-title a{text-decoration:none;color:#fff}

.ecp-badges.ecp-badges-orientation-horizontal{}
.ecp-badges.ecp-badges-orientation-horizontal .ecp-badge{padding:10px 10px;margin:0 3px 0 0}
.ecp-badges.ecp-badges-orientation-horizontal .ecp-badge .ecp-badge-icon{font-size:15px;margin:0 0 10px 0}
.ecp-badges.ecp-badges-orientation-horizontal .ecp-badge .ecp-badge-icon i{color:#fff;fill:#fff}
.ecp-badges.ecp-badges-orientation-horizontal .ecp-badge .ecp-badge-title{line-height:1.1;font-size:1.1em}
.ecp-badges.ecp-badges-orientation-horizontal .ecp-badge .ecp-badge-title a{text-decoration:none;color:#fff}

.ecp-badges.ecp-badges-orientation-horizontal.ecp-menu-convert-at-mobile .ecp-badge{margin-bottom:5px}


/*******************************************************/
/* Mobile
/*******************************************************/

.ecp-breakpoint-small .ecp-contentarea{display:block;padding:0;min-height:auto}
.ecp-breakpoint-small .ecp-primary{width:auto;padding:20px 20px}
.ecp-breakpoint-small .ecp-secondary{width:auto;padding:20px 20px !important}
.ecp-breakpoint-small .ecp-logo img{max-width:100% !important}

